AOZ Studio Beta - Bug #699

When dragging F5 help window, movement is erratic.

03/22/2021 11:51 AM - Brian Flanagan

Status: New Start date: 03/22/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 2:00 hours
Target version:

Affected version: 1.0.0 (B8)

Description

History

#1 - 04/06/2021 04:30 PM - Francois Lionet

- Assignee set to Francois Lionet

#2 - 06/20/2021 09:41 PM - Brian Flanagan

- Affected version changed from 1.0.0 (B5) to 1.0.0 (B8)

Re-tested in 1.0.0 (B8) v14.

Now it doesn't allow dragging at all.
